/* eslint-disable import/order */
// 此文件自动生成，不要手工修改
import Vue from 'vue'
import {
FormModel,
Input,
} from 'ant-design-vue'
import SdAttachment from '@/common/components/sd-attachment.vue'
import SdFormItem from '@/common/components/sd-form-item.vue'
import SdFormItemTd from '@/common/components/sd-form-item-td.vue'

Vue.use(FormModel)
Vue.use(Input)

export default {
  SdAttachment,
  SdFormItem,
  SdFormItemTd,
}
console.warn('文件名 audit-rectfeedback-form.vue 不符合命名规则，应该以 iam 开头')
